div#cpn-en_cours {
  background-color: #FC0;
  height: 20ex;
  overflow-y: auto;
  margin: 0 0 3ex;
  border: 3px solid #FDA;
  padding: 3px 3px 12px 3px;
}

div#cpn-en_cours > h1 {
  margin: 0;
  font-size: 200%;
}

div#cpn-en_cours > p {
  margin: 0 0 0.5em;
}

div#cpn-encadré-estivales-2013 {
  float: right;
  width: 30%;
  margin: 0 0 .7ex .7em;
  border: 1px solid #CCC;
  background-color: #EEE;
  padding: .8ex .8em;
  font-size: 115%;
}

div#cpn-encadré-ancien-site {
  margin: 1.5ex 0;
  width: 60%;
  border: 1px solid #CCC;
  background-color: #EEE;
  padding: .8ex .7em;
  font-size: 92%;
}

div#cpn-encadré-ancien-site p {
  margin: 0;
}